#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: News247\n"
"POT-Creation-Date: 2019-07-17 14:02+0600\n"
"PO-Revision-Date: 2019-07-17 14:02+0600\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:13
msgid "404"
msgstr ""

#: 404.php:14
msgid "Page not found"
msgstr ""

#: 404.php:15
msgid ""
"Oops!!! The page you are looking for does not exist. It might have been "
"moved or deleted."
msgstr ""

#: 404.php:18
msgid "Homepage"
msgstr ""

#: archive.php:37
#, php-format
msgid "Author: %s"
msgstr ""

#: archive.php:41
#, php-format
msgid "Day: %s"
msgstr ""

#: archive.php:44
#, php-format
msgid "Month: %s"
msgstr ""

#: archive.php:47
#, php-format
msgid "Year: %s"
msgstr ""

#: archive.php:50
msgid "Asides"
msgstr ""

#: archive.php:53
msgid "Images"
msgstr ""

#: archive.php:56
msgid "Videos"
msgstr ""

#: archive.php:59
msgid "Quotes"
msgstr ""

#: archive.php:62
msgid "Links"
msgstr ""

#: archive.php:65
msgid "Archives"
msgstr ""

#: comments.php:31
#, php-format
msgctxt "comments title"
msgid "One Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:52
msgid "Comment navigation"
msgstr ""

#: comments.php:53
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:54
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:64
msgid "Comments are closed."
msgstr ""

#: content-page.php:19 includes/entry-blog-classic.php:139
#: includes/entry-blog-classic2.php:135 includes/entry-blog-grid1.php:128
#: includes/entry-blog-list.php:120 includes/single-entry-blog.php:89
#: includes/single-entry-blog2.php:85 includes/single-entry-blog3-content.php:7
msgid "Pages:"
msgstr ""

#: footer.php:82
msgid "Back to Top"
msgstr ""

#: footer.php:95
msgid "Copyright © 2017 News247 All Rights Reserved."
msgstr ""

#: includes/author-user-profile.php:30 includes/personal-profile.php:30
msgid "Follow Me: "
msgstr ""

#: includes/class-tgm-plugin-activation.php:334 includes/main/reg_tgm.php:110
msgid "Install Required Plugins"
msgstr ""

#: includes/class-tgm-plugin-activation.php:335 includes/main/reg_tgm.php:111
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: includes/class-tgm-plugin-activation.php:337 includes/main/reg_tgm.php:112
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: includes/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: includes/class-tgm-plugin-activation.php:340 includes/main/reg_tgm.php:113
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: includes/class-tgm-plugin-activation.php:343
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/class-tgm-plugin-activation.php:349
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/class-tgm-plugin-activation.php:361
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/class-tgm-plugin-activation.php:367
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/class-tgm-plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/class-tgm-plugin-activation.php:378
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/class-tgm-plugin-activation.php:388
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/class-tgm-plugin-activation.php:392 includes/main/reg_tgm.php:114
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/class-tgm-plugin-activation.php:393
#: includes/class-tgm-plugin-activation.php:912
#: includes/class-tgm-plugin-activation.php:2610
#: includes/class-tgm-plugin-activation.php:3657
msgid "Return to the Dashboard"
msgstr ""

#: includes/class-tgm-plugin-activation.php:394
#: includes/class-tgm-plugin-activation.php:3236 includes/main/reg_tgm.php:115
msgid "Plugin activated successfully."
msgstr ""

#: includes/class-tgm-plugin-activation.php:395
#: includes/class-tgm-plugin-activation.php:3029
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: includes/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: includes/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: includes/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: includes/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: includes/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: includes/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: includes/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: includes/class-tgm-plugin-activation.php:1019
#: includes/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: includes/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: includes/class-tgm-plugin-activation.php:1206
#: includes/class-tgm-plugin-activation.php:3025
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: includes/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2350
msgid "Required"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2353
msgid "Recommended"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2369
msgid "WordPress Repository"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2372
msgid "External Source"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2375
msgid "Pre-Packaged"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2392
msgid "Not Installed"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2396
msgid "Installed But Not Activated"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2398
msgid "Active"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2404
msgid "Required Update not Available"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2407
msgid "Requires Update"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2410
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: includes/class-tgm-plugin-activation.php:2419
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: includes/class-tgm-plugin-activation.php:2465
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/class-tgm-plugin-activation.php:2469
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/class-tgm-plugin-activation.php:2473
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/class-tgm-plugin-activation.php:2477
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/class-tgm-plugin-activation.php:2559
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2567
msgid "Installed version:"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2575
msgid "Minimum required version:"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2587
msgid "Available version:"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2610
msgid "No plugins to install, update or activate."
msgstr ""

#: includes/class-tgm-plugin-activation.php:2624
msgid "Plugin"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2625
msgid "Source"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2626
msgid "Type"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2630
msgid "Version"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2631
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/class-tgm-plugin-activation.php:2680
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/class-tgm-plugin-activation.php:2685
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/class-tgm-plugin-activation.php:2691
#, php-format
msgid "Activate %2$s"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2761
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2794
msgid "Install"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2800
msgid "Update"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2803
msgid "Activate"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2834
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/class-tgm-plugin-activation.php:2836
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/class-tgm-plugin-activation.php:2877
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/class-tgm-plugin-activation.php:2879
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/class-tgm-plugin-activation.php:2985
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/class-tgm-plugin-activation.php:3011
msgid "No plugins are available to be activated at this time."
msgstr ""

#: includes/class-tgm-plugin-activation.php:3235
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/class-tgm-plugin-activation.php:3575
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: includes/class-tgm-plugin-activation.php:3578
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: includes/class-tgm-plugin-activation.php:3580
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: includes/class-tgm-plugin-activation.php:3584
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/class-tgm-plugin-activation.php:3586
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: includes/class-tgm-plugin-activation.php:3586
#: includes/class-tgm-plugin-activation.php:3594
msgid "Show Details"
msgstr ""

#: includes/class-tgm-plugin-activation.php:3586
#: includes/class-tgm-plugin-activation.php:3594
msgid "Hide Details"
msgstr ""

#: includes/class-tgm-plugin-activation.php:3587
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/class-tgm-plugin-activation.php:3589
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/class-tgm-plugin-activation.php:3592
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: includes/class-tgm-plugin-activation.php:3595
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/entry-blog-classic.php:8 includes/entry-blog-classic2.php:9
#: includes/entry-blog-grid1.php:19 includes/entry-blog-list.php:20
#: includes/single-entry-blog.php:17 includes/single-entry-blog2.php:17
#: includes/single-entry-blog3.php:34
msgid "Sticky"
msgstr ""

#: includes/entry-blog-classic.php:15 includes/entry-blog-classic.php:17
#: includes/entry-blog-classic.php:22 includes/entry-blog-classic.php:24
#: includes/entry-blog-list.php:29 includes/entry-blog-list.php:31
#: includes/entry-blog-list.php:36 includes/entry-blog-list.php:38
#: includes/related-posts.php:44 includes/related-posts.php:46
#: includes/single-entry-blog.php:25 includes/single-entry-blog.php:27
#: includes/single-entry-blog.php:32 includes/single-entry-blog.php:34
#: includes/single-entry-blog2.php:25 includes/single-entry-blog2.php:27
#: includes/single-entry-blog2.php:32 includes/single-entry-blog2.php:34
msgid "By"
msgstr ""

#: includes/entry-blog-classic.php:60 includes/entry-blog-classic.php:67
#: includes/entry-blog-classic2.php:69 includes/entry-blog-classic2.php:76
#: includes/single-entry-blog.php:66 includes/single-entry-blog.php:73
#: includes/single-entry-blog2.php:66 includes/single-entry-blog2.php:73
#: includes/single-entry-blog3.php:72 includes/single-entry-blog3.php:79
msgid "No comment"
msgstr ""

#: includes/entry-blog-classic.php:60 includes/entry-blog-classic.php:67
#: includes/entry-blog-classic2.php:69 includes/entry-blog-classic2.php:76
#: includes/entry-blog-grid1.php:74 includes/entry-blog-grid1.php:81
#: includes/entry-blog-list.php:74 includes/entry-blog-list.php:81
#: includes/single-entry-blog.php:66 includes/single-entry-blog.php:73
#: includes/single-entry-blog2.php:66 includes/single-entry-blog2.php:73
#: includes/single-entry-blog3.php:72 includes/single-entry-blog3.php:79
msgid "Post a comment"
msgstr ""

#: includes/entry-blog-classic.php:60 includes/entry-blog-classic.php:67
#: includes/entry-blog-classic2.php:69 includes/entry-blog-classic2.php:76
#: includes/single-entry-blog.php:66 includes/single-entry-blog.php:73
#: includes/single-entry-blog2.php:66 includes/single-entry-blog2.php:73
#: includes/single-entry-blog3.php:72 includes/single-entry-blog3.php:79
#, php-format
msgid "% comments"
msgstr ""

#: includes/entry-blog-classic.php:97 includes/entry-blog-classic.php:103
#: includes/entry-blog-classic.php:107 includes/entry-blog-classic2.php:101
#: includes/entry-blog-classic2.php:105 includes/entry-blog-grid1.php:104
#: includes/entry-blog-list.php:101
msgid "Continue Reading"
msgstr ""

#: includes/entry-blog-grid1.php:74 includes/entry-blog-grid1.php:81
#: includes/entry-blog-list.php:74 includes/entry-blog-list.php:81
msgid "0"
msgstr ""

#: includes/entry-blog-grid1.php:74 includes/entry-blog-grid1.php:81
#: includes/entry-blog-list.php:74 includes/entry-blog-list.php:81
msgid "%"
msgstr ""

#: includes/logo.php:12
msgid "logo"
msgstr ""

#: includes/main/breadcrumb.php:22
msgid "Home"
msgstr ""

#: includes/main/breadcrumb.php:31
msgid "Archive by category "
msgstr ""

#: includes/main/breadcrumb.php:34
msgid "Search results for "
msgstr ""

#: includes/main/breadcrumb.php:91
msgid "Posts tagged "
msgstr ""

#: includes/main/breadcrumb.php:96
msgid "Articles posted by "
msgstr ""

#: includes/main/breadcrumb.php:99
msgid "error 404"
msgstr ""

#: includes/main/breadcrumb.php:104
msgid "Page"
msgstr ""

#: includes/main/pagination_content.php:35
#: includes/main/pagination_content.php:87 includes/main/pagination_nav.php:33
msgid "Next"
msgstr ""

#: includes/main/pagination_content.php:36 includes/main/pagination_nav.php:34
msgid "Next post:"
msgstr ""

#: includes/main/pagination_content.php:38
#: includes/main/pagination_content.php:86 includes/main/pagination_nav.php:36
msgid "Previous"
msgstr ""

#: includes/main/pagination_content.php:39 includes/main/pagination_nav.php:37
msgid "Previous post:"
msgstr ""

#: includes/main/pagination_content.php:45 includes/main/pagination_nav.php:43
msgid "Older posts"
msgstr ""

#: includes/main/pagination_content.php:49 includes/main/pagination_nav.php:47
msgid "Newer posts"
msgstr ""

#: includes/main/pagination_content.php:68
msgid "Load More"
msgstr ""

#: includes/main/pagination_content.php:86
msgid "<span class=\"pagination-prev\">"
msgstr ""

#: includes/main/pagination_content.php:87
msgid "<span class=\"pagination-next\">"
msgstr ""

#: includes/main/reg_script.php:7
msgctxt "Open Sans font: on or off"
msgid "on"
msgstr ""

#: includes/main/reg_script.php:8
msgctxt "Arimo font: on or off"
msgid "on"
msgstr ""

#: includes/main/reg_tgm.php:14
msgid "News247 Main"
msgstr ""

#: includes/main/reg_tgm.php:24
msgid "Elementor"
msgstr ""

#: includes/main/reg_tgm.php:33
msgid "Regenerate Thumbnails"
msgstr ""

#: includes/main/reg_tgm.php:42
msgid "One Click Demo Import"
msgstr ""

#: includes/main/reg_tgm.php:51
msgid "WP Mega Menu"
msgstr ""

#: includes/main/reg_tgm.php:60
msgid "AccessPress Social Counter"
msgstr ""

#: includes/main/reg_tgm.php:69
msgid "Contact Form 7"
msgstr ""

#: includes/main/reg_tgm.php:78
msgid "MailChimp for WordPress"
msgstr ""

#: includes/main/reg_tgm.php:88
msgid "Widget Importer Exporter"
msgstr ""

#: includes/main/reg_tgm.php:116
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: includes/main/reg_widget.php:5
msgid "Sidebar"
msgstr ""

#: includes/main/reg_widget.php:7
msgid "Widgets in this area will be shown on Sidebar."
msgstr ""

#: includes/main/reg_widget.php:15
msgid "Footer Bottom"
msgstr ""

#: includes/main/reg_widget.php:17
msgid "Widgets in this area will be shown before Footer."
msgstr ""

#: includes/main/reg_widget.php:25
msgid "Footer 1"
msgstr ""

#: includes/main/reg_widget.php:27 includes/main/reg_widget.php:37
#: includes/main/reg_widget.php:47 includes/main/reg_widget.php:57
msgid "Widgets in this area will be shown in Footer."
msgstr ""

#: includes/main/reg_widget.php:35
msgid "Footer 2"
msgstr ""

#: includes/main/reg_widget.php:45
msgid "Footer 3"
msgstr ""

#: includes/main/reg_widget.php:55
msgid "Footer 4"
msgstr ""

#: includes/main/setup.php:32
msgid "Main Menu"
msgstr ""

#: includes/main/setup.php:33
msgid "Footer Menu"
msgstr ""

#: includes/main/setup.php:34
msgid "Top Menu"
msgstr ""

#: includes/main/setup.php:72
msgid "Add primary menu"
msgstr ""

#: includes/main/tw_comment.php:15
msgid "Pingback:"
msgstr ""

#: includes/main/tw_comment.php:15
msgid "Edit"
msgstr ""

#: includes/main/tw_comment.php:34
#, php-format
msgctxt "1: date, 2: time"
msgid "%1$s at %2$s"
msgstr ""

#: includes/main/tw_comment.php:42
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/related-posts.php:25
msgid "Related Posts"
msgstr ""

#: includes/single-entry-blog.php:98 includes/single-entry-blog.php:103
#: includes/single-entry-blog2.php:94 includes/single-entry-blog2.php:99
#: includes/single-entry-blog3-content.php:16
#: includes/single-entry-blog3-content.php:21
msgid "Tags:"
msgstr ""

#: no-results.php:3
msgid "Nothing Found, Please Try Again"
msgstr ""

#: no-results.php:9
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: no-results.php:13
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: no-results.php:18
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: searchform.php:8
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:8
msgid "Search for:"
msgstr ""

#. Theme Name of the plugin/theme
msgid "News247"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://themewinter.com/WP/news247"
msgstr ""

#. Description of the plugin/theme
msgid "A Premium News and Magazine WordPress Theme"
msgstr ""

#. Author of the plugin/theme
msgid "Tripples"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://themewinter.com/"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog With Fullwidth"
msgstr ""

#. Template Name of the plugin/theme
msgid "Homepage */"
msgstr ""

#. Template Name of the plugin/theme
msgid "Page With sidebar"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog With Left sidebar"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog With Right sidebar"
msgstr ""
